Deprecated: Function set_magic_quotes_runtime() is deprecated in /home/chhansen/gigategy.com/wp-settings.php on line 18

Strict Standards: Declaration of Walker_Comment::start_lvl() should be compatible with Walker::start_lvl(&$output) in /home/chhansen/gigategy.com/wp-includes/comment-template.php on line 0

Strict Standards: Declaration of Walker_Comment::end_lvl() should be compatible with Walker::end_lvl(&$output) in /home/chhansen/gigategy.com/wp-includes/comment-template.php on line 0

Strict Standards: Declaration of Walker_Comment::start_el() should be compatible with Walker::start_el(&$output) in /home/chhansen/gigategy.com/wp-includes/comment-template.php on line 0

Strict Standards: Declaration of Walker_Comment::end_el() should be compatible with Walker::end_el(&$output) in /home/chhansen/gigategy.com/wp-includes/comment-template.php on line 0

Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method GoogleSitemapGeneratorLoader::Enable() should not be called statically in /home/chhansen/gigategy.com/wp-includes/plugin.php on line 339
Gigategy » New Report Details Scary Vulnerabilities in Popular Printers

New Report Details Scary Vulnerabilities in Popular Printers

This item was filled under [ Uncategorized ]

A team of researchers claim to have discovered numerous security vulnerabilities in at least 20 network printer models by major name brands. According to the findings, one of the potential exploits could allow hackers to easily steal information that was only intended to be printed as a hard copy. Read more…

More:
New Report Details Scary Vulnerabilities in Popular Printers

Bookmark & Share
  • Digg
  • Yahoo! Buzz
  • StumbleUpon
  • del.icio.us
  • Furl
  • Facebook
  • Reddit
  • MySpace
  • Technorati
You can follow any responses to this entry through the RSS 2.0 feed. You can leave a response, or trackback from your own site.

Leave a Comment